@import url(../../../css/site_base.css);



em {
  color: #c00;
}

#header,
#lead,
#main {
  margin: 0 5%;
}

#header h1 {
  font-size: 160%;
  margin: 0 0 0.5em;
}

#lead {
  padding: 0.5em;
  border: 1px solid #b9c;
  font-size: 90%;
}

#lead dt {
  clear: left;
  float: left;
  width: 5em;
}

#lead dd {
  margin-left: 5em;
}

#main {
  margin-top: 2em; margin-bottom: 2em;
}

#main h2 {
  font-size: 120%;
  margin: 0 0 1em;
}

#main ul {
  margin: 1em 0 2em;
}
